package models

func Init() {
	initAccountAccount()
	initAccountJournal()
	initAccountTax()
	initAccountMove()
	initAccountMoveLine()
	initAccountPayment()
	initAccountPaymentRegister()
	initAccountPaymentTerm()
	initAccountReconcile()
	initAccountBankStatement()
	initAccountFiscalPosition()
	initAccountTaxReport()
	initAccountReportLine()
	initAccountAnalytic()
	initAccountRecurring()
	initAccountCompanyExtension()
	initAccountPaymentMethod()
	initAccountAsset()
	initAccountBudget()
	initAccountCashRounding()
	initAccountInvoiceSend()
	initAccountCashRoundingOnMove()
	initAccountFollowup()
	initAccountLock()
	initAccountSequence()
	initAccountEdi()
	initAccountReconcileModel()
}
